[DIAGNOSTICS]
SCRATCH_DIR = /scratch/Earth/jvegas
DATA_DIR = /esnas/exp/ecearth/cmorfiles
CON_FILES = /esnas/autosubmit/con_files/
DIAGS = gyres
FREQUENCY = mon
CDFTOOLS_PATH = /home/Earth/jvegas/CDFTOOLS_CMOR/bin

[EXPERIMENT]
INSTITUTE = IC3
EXPID = a034
STARTDATES = 19500201
NAME = historical
CHUNK_SIZE = 3
CHUNKS = 1
MEMBERS = 0
MODEL = EC-EARTH3
NEMO_VERSION = Ec3.0_O1L46

# [EXPERIMENT]
# INSTITUTE = IC3
# EXPID = a030
# STARTDATES = 19900101
# NAME = historical
# CHUNK_SIZE = 3
# CHUNKS = 2
# MEMBERS = 0
# MODEL = EC-EARTH3
# NEMO_VERSION = Ec3.0_O1L46

# [EXPERIMENT]
# INSTITUTE = IC3
# EXPID = m04s
# NAME = horizlResImpact_series2
# STARTDATES = 19930501
# CHUNK_SIZE = 4
# CHUNKS = 1
# MEMBERS = 0 1 2 3 4
# MODEL = EC-EARTH3
# NEMO_VERSION = Ec3.0_O25L75

[ALIAS]
MAX_MOC = mocmax,38,50,500,2000 mocmax,40,40,0,10000
AREA_MOC = mocarea,40,55,1000,2000,atl mocarea,30,40,1000,2000,atl
STC = mocarea,0,25,0,200,Pac mocarea,-25,0,0,200,Pac mocarea,0,25,0,200,Atl mocarea,-25,0,0,200,Atl
HEAT_SAL_MXL = mlotstsc mlotsthc
LMSALC = vertmeanmeters,so,300,5400
USALC = vertmeanmeters,so,0,300
OHC = ohc,glob,0,0,10
XOHC = ohc,glob,1,0,0
LOHC = ohc,glob,0,23,46
MOHC = ohc,glob,0,18,22
UOHC = ohc,glob,0,0,17
OHC_SPECIFIED_LAYER = ohclayer,0,300 ohclayer,300,800
3DTEMP = interp,thetao
3DSAL = interp,so
TSEC_AVE190-220E =avgsection,thetaointerp,190,220,-90,90
SSEC_AVE190-220E =avgsection,sointerp,190,220,-90,90
VERT_SSECTIONS = cutsection,so,Z,0 cutsection,so,Z,45 cutsection,so,Z,-45 cutsection,so,M,-30 cutsection,so,M,180 cutsection,so,M,80
VERT_TSECTIONS = cutsection,thetao,Z,0 cutsection,thetao,Z,45 cutsection,thetao,Z,-45 cutsection,thetao,M,-30 cutsection,thetao,M,180 cutsection,thetao,M,80
SIASIESIV = siasiesiv,glob



